/*
 * Galatea Dialog Manager:
 * (c)2003 Takuya NISHIMOTO (nishi@hil.t.u-tokyo.ac.jp)
 *
 * $Id: RuntimeError.java,v 1.1 2006/11/07 09:24:30 nishi Exp $
 */

package galatea.dialog;

public class RuntimeError extends Exception {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public RuntimeError(String str) {
		super(str);
    }
}
